@import url(//fonts.googleapis.com/css?family=open+sans:300,400,600);

html
{
	overflow-y:scroll;
}
body
{
	padding:0;
	margin:0;
	background-color:#333333;
	
	font-family:'Open Sans',helvetica,sans-serif;
	font-size:16px;
	-webkit-font-smoothing:antialiased;

	color:white;
	text-shadow:0 1px 1px rgba(0,0,0,.5);
}
body.de .en,
body.en .de
{
	display:none !important;
}
body.impressum
{
	padding:30px;
	font-size:12px;
	text-transform:uppercase;
	text-shadow:0 1px 1px rgba(0, 0, 0, 0.5);
}
body a
{
	color:white;
	text-decoration:none;
	border-bottom:1px solid white;
}
body a:hover
{
	color:#cccccc;
	border-bottom:1px solid #cccccc;
}
body *
{
	box-sizing: border-box;
    -moz-box-sizing: border-box;
}
.clear:after
{
	content:'';
	display:table;
	clear:both;
}


#fixed
{
	position:fixed;
	left:0;
	top:0;
	width:100%;
	height:100%;
	
	transition:transform .5s ease 0s;
	-webkit-transition:-webkit-transform .5s ease 0s;
}
#fixed.imprint
{
	transform:translate3D(0,-180px,0);
	-ms-transform:translate3D(0,-180px,0);
	-webkit-transform:translate3D(0,-180px,0);
}

#background
{
	position:absolute;
	left:0;
	top:0;
	width:100%;
	height:100%;
	
	/* transition:filter 1s ease 0s; */
	
}
#background.blur
{
	/* filter:blur(3px); */
	
}
#background .column
{
	padding:0;
	height:100%;
	
	transition:transform .6s ease 0s;
	/* -webkit-transition:-webkit-transform .7s ease 0s; */
}
#background .column.left
{
	top:-300%; /* 3 slides offscreen */
	width:100%;
}
#background .column.right
{
	left:0;
	width:100%;
}
#background .slide
{
	width:100%;
	height:100%;
	background-repeat:no-repeat;
	background-position:center center;
	background-size:cover;
}
#background-live
{
	position:fixed;
	left:0;
	top:0;
	width:100%;
	height:100%;
	background:transparent none no-repeat 50% 50%;
	background-size:cover;
	
	filter:blur(1px);
	-webkit-filter:blur(1px)
}

#menu
{
	position:fixed;
	top:0;
	width:100%;
	max-width:1000px;
	height:60px;
	z-index:2000;

	background-image:linear-gradient(rgba(0,0,0,.9) 0%, rgba(0,0,0,.5) 55%, rgba(0,0,0,0) 100%);
	/* background-image:linear-gradient(rgba(0,0,0,.9) 0%, rgba(0,0,0,0) 100%); */

	/* background-image: -webkit-linear-gradient(rgba(0,0,0,.8) 0%, rgba(0,0,0,.4) 75%, rgba(0,0,0,0) 100%); */ /* for older (mobile) Safari */

	transform:translate3D(0,-100%,0);
	transition:transform .2s ease 0s;
}
#menu.fixed
{
	transform:none;
	
	/* background-color:rgba(250,0,0,.5); */

}
#menu ul
{
	width:100%;
	margin:7px 0 0 0;
	padding:0;
	list-style:none;
	text-align:center;


}
#menu li
{
	margin:0 5px;
	display:inline-block;
}
#menu li a
{
	/* color:#0094d6; */
	border:none;
	font-weight:600;
	
	color:#bfbfbf;
}
#menu li a.live
{
	color:#cc0000;
	/* color:#bfbfbf; */
}
#menu li a.imprint
{
	 
	 color:#bfbfbf;
	 font-weight:400;
	 font-size:12px;
}
#menu li a:hover
{
	color:white;
	/* color:#bfbfbf; */
}
#menu li a.active
{
	/* color:#0094d6; */
	/* border-bottom:1px solid #0094d6; */

	color:white;
	border-bottom:1px solid white;
	
	/* color:#bfbfbf; */
}
#menu li a.red
{
	color:#cc0000;
	border-color:#cc0000;
}

#about
{
	position:absolute;
	top:12px;
	right:15px;
	font-size:12px;
	border:none;
}


#footer
{
	position:absolute;
	left:0;
	bottom:0;
	width:100%;
	height:135px;
	z-index:200;	
	background-image:linear-gradient(rgba(0,0,0,0) 0%, rgba(0,0,0,.5) 25%, rgba(0,0,0,1) 100%);
	background-image: -webkit-linear-gradient(rgba(0,0,0,0) 0%, rgba(0,0,0,.5) 25%, rgba(0,0,0,1) 100%); /* for older (mobile) Safari */
}
#footer img.logo
{
	position:absolute;
	left:50%;
	margin-left:-58px;
	top:38px;
	border:none;
	z-index:100;
}
#footer img.menu
{
	display:none;
}
#footer .tagline
{
	position:absolute;
	top:82px;
	height:26px;
	width:150px;
	font-size:18px;
	line-height:26px;
	font-weight:600;
	color:#bfbfbf;
	overflow:hidden;
}
#footer .tagline.left
{
	right:50%;
	margin-right:3px;
	text-align:right;
}
#footer .tagline.right
{
	left:50%;
	margin-left:2px;
}
#footer .tagline ul.tags
{
	position:absolute;
	margin:0;
	padding:0;
	list-style:none;
	
	transition:transform .7s ease 0s;
	-webkit-transition:-webkit-transform .7s ease 0s;
}
#footer .tagline.left ul.tags
{
	top:-300%;
	right:0;
}
#footer .nav
{
	position:relative;
	margin:auto;
	width:100%;
	height:100%;
	max-width:1000px;
}	
#footer .nav ul
{
	float:right;
	margin:3px 30px 0 0;
	padding:0;
	list-style:none;
}
#footer .nav li a
{
	font-weight:600;
	text-decoration:none;
	color:#bfbfbf;
	border-color:#bfbfbf;
}
#footer .nav li a:hover
{
	color:white;
}
#footer .nav a.imprint
{
	font-size:12px;
}
#language
{
	position:absolute;
	right:30px;
	top:10px;
	font-size:12px;
	z-index:1;
}
#footer #language
{
	display:none;
}


#imprint
{
	margin-top:135px;
	width:100%;
	height:200px;
	background-color:black;
	
	font-size:12px;
	color:#bfbfbf;
	
	z-index:100;
}
#imprint > div.content
{
	margin:auto;
	padding:0 15px;
	width:100%;
	max-width:1000px;
	opacity:.3;

	transition:opacity .8s linear 0s;
	-webkit-transition:opacity .8s linear 0s;
}
#fixed.imprint #imprint > div.content
{
	opacity:1;
}
#imprint > div.content > div
{
	float:left;
	width:33.3333%;
	margin:10px 0;
}	
#imprint > div.content > p
{
	clear:left;
}


/*	content (left column)
*/

#page-centered
{
	position:relative;
	width:100%;
	max-width:1000px;
	margin:60px auto;
	z-index:100;
}
.column
{
	position:absolute;
	left:0;
	top:0;
	width:100%;
}
.column.left
{
	background-color:rgba(18,0,0,.65);
}
.column.right
{
	left:50%;
	width:50%;
}
.column .section
{
	width:50%;
}

#content
{
	font-size:17px;
	line-height:24px;
}

#content .section
{
	display:block;
	position:relative;
	padding:36px 15px 180px 20px;
}
#content .section:before,
.events:not(:first-child):before
{
	content:'';
	position:absolute;
	width:100%;
	left:0;
	top:0;
	height:36px;
	
	background:transparent url(../media/ruler.svg) repeat-x 50% 50%;
}
#content .section:first-child:before
{
	width:200%;
	background-image:url(../media/ruler-large.svg);
	height:50px;
	top:-24px;
}
#content .section:last-child
{
	padding-bottom:200px;
}

body:not(.impressum) h1, 
body:not(.impressum) h2, 
body:not(.impressum) h3
{
	font-weight:400;
}
#content h1,
.posts h1
{
	font-size:40px;
	line-height:42px;
}
#content h2
{
	/* margin-top:0; */
	font-size:24px;
	line-height:28px;
}
#content h2:not(:first-child)
{
	margin-top:0;
}
.small
{
	font-size:14px;
}
em
{
	font-size:24px;
	line-height:28px;
	font-style:normal;
}
#content ul:not(.menu)
{
	list-style:none;
	padding:0 10px;
	
	
	
}
#content ul:not(.menu) li
{
	border-bottom:1px solid white;
	padding:10px;
	font-weight:600;
}
#content ul:not(.menu) li > .price
{
	float:right;
	/* margin-right:15px; */
}
#content ul:not(.menu) li:first-child
{
	border-top:1px solid white;
}
#content ul.highlighted:hover li,
p.highlighted:hover
{
	background-color:rgba(0,148,214,.5);
}
#content .spacer
{
	height:200px;
}
#content p.center
{
	text-align:center;
}
#content a.button
{
	display:inline-block;
	min-width:120px;
	border-radius:2px;
	padding:5px 10px;
	border:1px solid transparent;
	background-color:rgb(0,148,214);
	text-align:center;
	transition:background-color .2s ease 0s;
}
#content a.button:hover
{
	min-width:120px;
	border-color:white;
	text-align:center;
	color:white;
	background-color:transparent;
}



/*	quotes (right column)
*/

#quotes h3
{
	margin:450px 0px;
}
.quote
{
	width:100%;
	padding:30px;
	padding-top:55%;
	position:relative;
	
	font-size:20px;
	line-height:24px;
}
.quote.inline
{
	display:none;
	padding:0;
	height:auto !important;
}
.quote div.socials
{
	position:relative;
	margin-top:70px;
	width:100%;

	text-align:center;

	z-index:100;
}
.quote.inline div.socials
{
	margin-top:20px;
}
.quote a.social
{
	display:inline-block;
	margin:0 5px;
	width:40px;
	height:40px;
	background:transparent url(../media/socials.svg) no-repeat 0 0;
	background-size:160px 80px;
	border:none;
}
.quote a.social:hover
{
	background-position:0 100%;
}
.quote a.social.pinterest
{
	background-position:-40px 0;
}
.quote a.social.pinterest:hover
{
	background-position:-40px 100%;
}
.quote a.social.facebook
{
	background-position:-80px 0;
}
.quote a.social.facebook:hover
{
	background-position:-80px 100%;
}
.quote a.social.twitter
{
	background-position:-120px 0;
}
.quote a.social.twitter:hover
{
	background-position:-120px 100%;
}
.quote em
{
	font-size:28px;
}
.like
{
	width:100%;
	padding-bottom:10px;
	text-align:center;
	overflow:hidden;
}


/*	events
*/

#page-centered.live
{
	margin:0 auto;
}
.events
{

	display:block;


	position:relative;
	width: 50%;
	padding: 60px 16px;
}
.event
{
	min-width:100%;
	margin:-16px;
	padding:16px;
	margin-top:50px;
	position:relative;
	/* background-color:rgba(120,120,120,.7); */
	
	/* background-color:rgba(0,148,214,.5); */
}
.events.past .event,
.events.past .event a,
.events.past .event .date
{
	color:#bfbfbf;
	border-color:#bfbfbf;
}
.event:hover
{
	/* border:1px solid white; */
	
	background-color:rgba(0,148,214,.5);
	/* background-color:rgba(0,170,245,.5); */
}
.event .header
{
	/* border:1px solid white; */
	margin-bottom:10px;
}
.event .header > div
{
	display:inline-block;
}
.event .date
{
	width:100px;
	
	text-transform:uppercase;
	float:left;
	
	padding:0 10px;
	/* margin-right:15px; */
	/* width:120px; */
	font-size:14px;
	font-weight:600;
	border-right:1px solid white;
	text-align:center;
}
.event .date strong
{
	width:100%;
	font-size:60px;
	line-height:62px;
}
.event .title
{
	padding-left:15px;
	width:calc(100% - 100px);
	
	text-align:middle;
	

	
	font-size: 24px;
	font-weight:600;
	line-height: 28px;
	/* line-height:30px; */
}
.event .time
{
	padding-top:8px;
	font-size:14px;
	line-height:19px;
	color:#bfbfbf;
}

.event .desc
{
	clear:left;
	font-size:16px;
}
.event .desc .all,
.event.expanded .desc .short
{
	display:none;
}
.event.expanded .desc .all
{
	display:block;
}


.event .desc a.more
{
	font-size:14px;
}

.posts
{
	width:100%;
	/* text-align:center; */
	padding:60px 16px;
}

.embedly-card
{
	padding:20px 0;
}


/*	tablet and mobile
*/

@media only screen and (min-width: 320px) and (max-width: 1024px)
{
	#page-centered
	{
		margin-bottom:0;
	}
	#fixed
	{
		position:absolute;
	}
	#fixed.imprint,
	#background > .column
	#content, 
	#quotes,
	{
		transform:none !important;
		-webkit-transform:none !important;
	}
	#footer,
	#background
	{
		position:fixed;
	}
	#background .column.left, 
	#background .column .slide:not(:first-child)
	{
		display:none;
	}
	.column.left
	{
		position:relative;
	}
	#imprint
	{
		display:block;
		margin:0;
		height:auto;
		padding-bottom:120px;
		background-color:rgba(0,0,0,.8);
	}
	#imprint > div.content
	{
		opacity:1;
	}
	#imprint > div.content > div
	{
		width:100%;
	}
	.quote
	{
		padding-top:40%;
	}
	#content .spacer
	{
		height:50px;
	}
	#quotes .like
	{
		margin-top:-150px;
	}
}

/*	mobile
*/

@media only screen and (max-width: 640px)
{
	#page-centered
	{
		margin:0;
		width:100%;
	}
	#content
	{
		padding:60px 0 40px 0;
	}
	#content.column
	{
		position:relative;
		width:100%;
	}
	#content .section
	{
		width:100%;
		overflow:hidden;
		padding:36px 15px 50px 15px;
	}
	#content h1
	{
		font-size:38px;
	}
	.quote.inline
	{
		width:calc(100% + 30px);
		display:block;
		margin:60px -15px 30px -15px;
		padding:10px 15px;
		background-color:rgba(0,148,214,.5);
	}
	
	#footer
	{
		bottom:auto;
		top:0;
		height:140px;
		background-image:linear-gradient(rgba(0,0,0,1) 0%, rgba(0,0,0,.55) 80%, rgba(0,0,0,0) 100%);
		background-image: -webkit-linear-gradient(rgba(0,0,0,1) 0%, rgba(0,0,0,.55) 80%, rgba(0,0,0,0) 100%);
		overflow:hidden;
	}
	#footer.expanded
	{
		height:100%;
	}
	#footer img.logo
	{
		top:15px;
	}
	#footer .tagline
	{
		top:60px;
	}
	#footer img.menu
	{
		display:block;
		position:absolute;
		left:15px;
		top:20px;
		opacity:.8;
	}
	#footer #language
	{
		display:block;
		position:absolute;
		right:15px;
		margin-top:62px;
		z-index:1;
	}

	#imprint
	{
		padding-bottom:20px;
	}


	
	#menu
	{
		display:none;
		transform:none !important;
		background:none;
	}
	#footer.expanded #menu
	{
		display:block;
	}
	#menu ul
	{
		margin-top:110px;
	}
	#menu li,
	#about
	{
		display:block;
		text-align:left;
		margin:10px 15px;
		font-size:30px;
		
	}
	#about
	{
		position:relative;
		top:10px;
		right:auto;
		font-size:20px;
		color:#bfbfbf;
	}
/* 
	#footer img.logo
	{
		top:15px;
		left:15px;
		margin:0;
	}
	#footer .tagline
	{	
		position:relative;
		float:left;
		top:60px;
	}
	#footer .tagline.left
	{
		right:auto;
		margin-left:-47px;
	}
	#footer .tagline.right
	{
		left:0;
	}
 */
/* 
	#footer .nav ul
	{
		display:none;
		position:absolute;
		top:100px;
		margin:0;
		width:100%;
		padding-left:15px;
	}
	#footer.expanded .nav ul
	{
		display:block;
	}
	#footer .nav li
	{
		font-size:30px;
	}
	#footer .nav li:last-child
	{
		display:none;
	}
 */
	
	#quotes,
	#content .section:first-child:before
	{
		display:none;
	}
	
	#content ul:not(.menu)
	{
		padding:0;
	}
	
	#content ul.highlighted:hover li,
	p.highlighted:hover
	{
		background:none;
	}
	
	
}